.u-section-1 .u-sheet-1 {
  min-height: 775px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 745px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-1 .u-text-1 {
  margin: 0 7px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 13px;
}

.u-section-1 .u-form-1 {
  background-image: none;
  height: 419px;
  width: 472px;
  margin: 18px auto 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 730px;
  background-image: url("/images/Lageplan_Karte.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    width: 392px;
  }

  .u-section-1 .u-image-1 {
    min-height: 602px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    width: 289px;
  }

  .u-section-1 .u-image-1 {
    min-height: 461px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 648px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 516px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 22px 0 35px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 459px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 13px 29px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 73px 31px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 459px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 652px;
  height: 458px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 378px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 611px;
    height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 5px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-2 .u-image-1 {
    width: 416px;
    height: 312px;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 22px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 255px;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }
}